
@media screen and (min-width: 1920px)
{
	#top.resolution-min-1024{ background-position:0 -190px; }

	header nav .fb{ right:-12em; }
	header nav.prawo{ margin-right:0; }
	#instaslider{ justify-content:flex-start; }
	#instaslider .img{ height:170px; }

	#howitworks .kol1 div, #howitworks .kol2 div{ min-height:400px; }

}